したらばTOP ■掲示板に戻る■ 全部 1-100 最新50 | |

連絡用スレッド:駄兎諸君!

49 文月@駄兎本舗 :2014/11/18(火) 05:50:55
んー。お疲れ様です。

E, [2014-11-18T04:55:18.650110 #1046] ERROR -- : errorMessage:e.to_s : "\xE3" from ASCII-8BIT to UTF-8
e.inspect : #<Encoding::UndefinedConversionError: "\xE3" from ASCII-8BIT to UTF-8>

ログには上記が表示されており、検索でおっかけたところ、
http://www.dodontof.com/index.php?option=com_kunena&amp;func=view&amp;catid=4&amp;id=867&amp;Itemid=137
上記、だいたい竹流さんの仰ってる「Ruby1.9以上を入れた環境特有の文字コードのエラー」が濃厚と考えてよいのでしょうかね?

なお、サーバー側のソフトウェア環境をチェックしたところ、鯖は「Ruby 2.1.3p242」まで上がっておりました。
駄兎のサーバーのどどんとふは Ver.1.41.14 と表示がありますが、このバージョンで止まってる、で良いのかな。

という事で、どどんとふをバージョンアップしなさい、が正解のようですね。
ここまで調べるのに、ほぼ徹夜になりましたので、申し訳ないが対応をお待ちください。

ちなみに私も10回はトライして、1回だけスッと中に入れました。なんか違う理由の気もしてきた…
10月末ごろより3週間で海外4カ国行っており、やっと時間がとれました。

パス関係が無ければ調査出来ない項目なので、渡しても問題ないと判断する方には渡したいのですが、誰か相談に乗ってもらえんかな…


新着レスの表示


名前: E-mail(省略可)

※書き込む際の注意事項はこちら

英雄武装RPG コード:レイヤード 上級ルールブック (Role&Roll RPG) / 新紀元社

新たなる力がキミのものに!人類以外の“レイヤード”が登場、新たな英雄・偉人のデータも大幅に追加!『コード:レイヤード』の世界をさらに拡張する上級ルールブック!!


掲示板管理者へ連絡 無料レンタル掲示板